.. _vSphere API 4.1: ../../vim/version.rst#vimversionversion6

.. _vim.event.VmEvent: ../../vim/event/VmEvent.rst


vim.event.DrsRuleViolationEvent
===============================
  This event records when a virtual machine violates a DRS rule.
:extends: vim.event.VmEvent_
:since: `vSphere API 4.1`_

Attributes:
